WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000487WeBidAuctionspublic2015-03-23 02:312016-05-01 16:51
Reporterdrosengarden 
Assigned Torenlok 
Priority@0@SeverityminorReproducibilityhave not tried
StatusclosedResolutionduplicate 
PlatformOSOS Version
Product Version1.1.1 
Target Version1.2.0Fixed in Version 
Summary0000487: Category still showing count
DescriptionI created first auction. It was incorrectly categorized. I changed category--the category didn't change on the Home Page display. I went to edit listing, the category was correct in listing. Still never corrected on home page.



I deleted the listing, recreated in correct category. The new listing is in correct category; however, the original, DELETED listing still shows a count in the original wrong category. There is NO listing when you click through to category, but there is still a count.



Also, every time I edited the original listing, I would change from Make Highlighted to unchecking (I didn't want it highlighted). The listing persisted as highlighted - I could not get it to stop being highlighted.
TagsNo tags attached.
import_id503
Thread
Attached Files

- Relationships
duplicate of 0000111new Listing closed auctions on categories 

-  Notes
(0001331)
pani100 (reporter)
2015-03-24 08:03
edited on: 1970-01-01 00:00

You need to re-sync counters, in admin side.
(0001338)
nay27uk (reporter)
2015-05-03 23:34

Set your cronjob up or click the re sync data button in adin end
(0001344)
renlok (administrator)
2015-05-24 17:56

Potentially fixed with https://github.com/renlok/WeBid/commit/2254848ec657ada2e55f0b1605777630fad5e884 [^] but needs more testing

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 503
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2015-03-23 02:31
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2015-03-24 08:03
2015-05-03 23:34 nay27uk Note Added: 0001338
2015-05-24 17:56 renlok Note Added: 0001344
2015-05-24 17:56 renlok Assigned To => renlok
2015-05-24 17:56 renlok Status new => feedback
2016-04-24 14:17 renlok Target Version => 1.2.0
2016-05-01 16:51 renlok Status feedback => closed
2016-05-01 16:51 renlok Resolution open => duplicate
2016-05-01 16:51 renlok Relationship added duplicate of 0000111


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker